/* Purple Style */
body { background:#2D022D!important;}
.wrapper { border-color:#500A50!important;}
/*Top Strip*/
.topStripe { background:#3D033D!important;}
.topStripe li {color:#fff!important;}
.topStripe a { color:#fff!important;}

/*Header*/
#header {background:#EEA7EE!important;}
.siteDescription h1{ color:#011E30!important;}

/*Top Nav*/
.topNav{background:#6B056B!important;}
.topNav ul li{background: url(../images/purpnav_separetor.gif) repeat-y 100% 0!important;}
.topNav ul li.last{ background:none!important;}
.topNav ul li a{ color:#fff!important;}
.topNav ul li a:hover{ color:#fff!important;background:#6B056B!important;}
.topNav ul li a:hover, .topNav ul li a.active, .topNav .sf-menu li.sfHover a{ background:#540554!important;}/* drop menus */
.topNav .sf-menu li li { border-bottom:#840C84 1px solid!important; }

.photodescspan { background:#6B056B!important;}

/*Left Column*/
#leftColumn { background:#9C279C!important;}
.boxArea { background:#DAAEDA!important;}
.boxArea h3 { color:#fff!important; background:#480A48!important;}
.btnAll { background:#3D033D!important;}
.fillArea { border-color:#B27BB2!important;}
.greenish, .redish, .orangeish, .greyish{ border:1px solid #B079B0;}
ul.genList li{ border-color:#C484C4!important;}
.banner .wrap p strong { color:#480A48;}

.login,
.pulication,
.glossary,
.biblo,
.major,
.latestNews,
.annual,
.profileSlider-cell,
.kid,
.upcomingEvent { border-color:#3D033D!important;}

.login .innerModule,
.pulication .innerModule,
.glossary .innerModule,
.biblo .innerModule,
.major .innerModule,
.latestNews .innerModule,
.annual .innerModule,
.kid .innerModule,
.upcomingEvent  .innerModule { background:#FFE9FF!important;}

/*Midd Column*/
.bannerArea { border-color:#9C279C!important;}
.banner { background:#E8D1E8!important;}
#midColumn h3{ background:#2D022D!important;}

/*Right Column*/
#rightColumn{background:#9C279C!important;}
.scroll-content{ color:#fff;}

/*Footer*/
.siteReview { background:#5F1C68!important;}
#footer{ background:#E8D1E8!important; color:#500450!important;}
.grn, .grn:hover { color:#500450!important;}

/*About us*/
.inner-right h2 { background:#F476ED!important; border-color:#CB6ACC;}
.inner-right h3 { background:#FF82FE!important; border-color:#C462C3;}
ul.listing li { background:#FFBFFE; border-color:#EFB2F0;}
ul.listing li.odd { background:#FCE3FD; border-color:#E9CFE9;}
ul.listing li h4 { color:#000;}

/*Glossery*/
ul.glossary { background:#EC81F0; border-color:#D470D5;}
ul.glossary li.first { border-color:#954A94;}
ul.glossary li a { background:#FAAEFF;}
ul.glossary li a:hover { background:#FFE7FF;}
p.gsearch { color:#C212C0;}
ul.glodesc li { background:#FED4FF; color:#48134A;}
ul.glodesc li div.right { border-color:#E38AE4;}
ul.glodesc li.diff { background:#F9E5F9; color:#4A1347;}
ul.glodesc li.diff div.right { border-color:#D0ACD0;}

/*General/Latest News*/
.inner-left ul li a { color:#000;}
.inner-left ul li a:hover{ color:#720976;}

/*Photo Category*/
.frame { border-color:#FCCFFA;}
.gallery-box a { color:#DE15F0;}
.pasteventdates
{
	color: gray;
    float: right;
    font-size: 0.7em;
    font-weight: normal !important;
    margin-right: 40px;
}













